export default {
  connected: null,
  deviceName: null,
  peripheral: null,
  scanning: null,
  peripherals: null,
  appState: null,
  battery: null,
  fVersion: null,
  Snumber: null,
  time: null,
  steps: null,
  distance: null,
  calory: null,
  rssi: null,
  heartbeat: null,
};
